.hero{

    min-height:100vh;

    display:flex;

    align-items:center;

    background:linear-gradient(135deg,#EFF6FF,#FFFFFF);

}

.hero-container{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:60px;

    align-items:center;

}

.hero-badge {
    display: inline-flex;
    align-items: center;
    gap: 8px;

    width: fit-content;
    max-width: 100%;

    padding: 12px 24px;

    background: #DBEAFE;
    color: #2563EB;

    border-radius: 50px;

    font-size: 16px;
    font-weight: 600;

    white-space: nowrap;

    margin-bottom: 25px;

    box-shadow: 0 8px 20px rgba(37, 99, 235, 0.08);
}

.hero h1{

    font-size:64px;

    line-height:1.15;

    margin-bottom:25px;

    color:#111827;

}

.hero p{

    font-size:18px;

    color:#6B7280;

    line-height:1.8;

    margin-bottom:35px;

}

.hero-buttons{

    display:flex;

    gap:18px;

    margin-bottom:45px;

}

.btn-secondary{

    padding:15px 28px;

    border-radius:50px;

    border:2px solid #05a036;

    color:#05a036;

    font-weight:600;

    transition:.3s;

}

.btn-secondary:hover{

    background:#25eb25;

    color:#fff;

}

.hero-stats{

    display:flex;

    gap:45px;

}

.hero-stats h2{

    color:#2563EB;

    font-size:34px;

}

.hero-stats span{

    color:#6B7280;

}

.hero-image{

    position:relative;

    text-align:center;

}

.hero-image img{

    max-width:100%;

    animation:float 4s ease-in-out infinite;

}

.floating{

    position:absolute;

    width:70px;

    height:70px;

    background:#fff;

    border-radius:50%;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:34px;

    font-weight:bold;

    box-shadow:0 15px 40px rgba(0,0,0,.08);

}

.one{

    top:5%;

    left:5%;

}

.two{

    top:20%;

    right:0;

}

.three{

    bottom:20%;

    left:0;

}

.four{

    bottom:5%;

    right:10%;

}

@keyframes float{

    0%{

        transform:translateY(0);

    }

    50%{

        transform:translateY(-20px);

    }

    100%{

        transform:translateY(0);

    }

}

@media (max-width: 600px) {
    .hero-badge {
        white-space: normal;
        font-size: 14px;
        padding: 10px 18px;
        line-height: 1.5;
    }
}